How to install erlang-diameter on Debian Unstable (Sid)